BODY {
	padding: 0px;
	margin: 0px;
	}



#head {
	background-color: #FFFFFF;
	background-image: url(files/fonhead.jpg);
	background-repeat: repeat-x;
}

/*      блок подписи страницы   */
#footer {
    background-color: #73BAF1;
    background-image: url(files/fonhead.jpg);
    min-width: 770px;
    color: #003390;
    margin-top: 5px;
}
#bodypopup {
	padding: 10px 15px 20px 30px;
	background-color: #FFFFFF;
}